@charset "UTF-8";
@font-face {
  font-family: 'wadik';
  src: url("/fonts/wadik-webfont.woff2") format("woff2"), url("/fonts/wadik-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Manrope';
  src: url("/fonts/Manrope-Light.eot");
  src: local("Manrope Light"), local("Manrope-Light"), url("/fonts/Manrope-Light.eot?#iefix") format("embedded-opentype"), url("/fonts/Manrope-Light.woff2") format("woff2"), url("/fonts/Manrope-Light.woff") format("woff"), url("/fonts/Manrope-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Caviar Dreams';
  src: url("/fonts/CaviarDreams-Bold.eot");
  src: url("/fonts/CaviarDreams-Bold.eot?#iefix") format("embedded-opentype"), url("/fonts/CaviarDreams-Bold.woff") format("woff"), url("/fonts/CaviarDreams-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Inter';
  src: local("Inter Extra Light BETA"), local("Inter-Extra-Light-BETA"), url("/fonts/Inter-ExtraLightBETA.woff2") format("woff2"), url("/fonts/Inter-ExtraLightBETA.woff") format("woff"), url("/fonts/Inter-ExtraLightBETA.ttf") format("truetype");
  font-weight: 200;
  font-style: normal; }

#sp-position1 .sp-module,
#sp-position8 .sp-module {
  margin-top: 0 !important; }

.tinkoffPayRow {
  margin: 0 !important; }

.otzyv-css .sppb-title-heading {
  position: relative;
  color: #fff !important; }

@media (min-width: 992px) {
  #sp-top1 {
    width: 16%;
    padding-right: 0;
    padding-left: 0; }
  #sp-menu {
    width: 67%; }
  #sp-menu .sp-menu-item a {
    padding-left: 5px;
    padding-right: 5px; } }

@media (min-width: 1200px) {
  #sp-menu .sp-menu-item a {
    padding-left: 12px;
    padding-right: 12px; } }

.strong {
  font-weight: 700; }

body {
  font-family: "wadik", Arial, serif;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  body *,
  body *::before,
  body *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  body .visually-hidden {
    position: absolute;
    width: 1px !important;
    height: 1px !important;
    margin: -1px;
    padding: 0;
    border: 0;
    clip: rect(0 0 0 0);
    overflow: hidden; }
  body img {
    width: 100%;
    height: auto; }
  body input[type="submit"] {
    cursor: pointer; }
  body input[type="number"]:focus,
  body input[type="tel"]:focus,
  body input[type="text"]:focus,
  body textarea:focus {
    outline: none; }
  body input:focus,
  body button:focus {
    outline-width: 0;
    outline: none; }
  body label {
    cursor: pointer; }
  body .clearfix::after {
    content: "";
    /* Генерируем пустой элемент */
    clear: both;
    /* Отменяем обтекание*/
    display: block;
    /* Блочный элемент */ }
  body .disable {
    display: none !important; }
  body .nowrap {
    white-space: nowrap; }

.page-header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 2;
  overflow-x: hidden; }

.page-header__wrapper {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  @media (max-width: 767px) {
    .page-header__wrapper {
      padding-left: 20px;
      padding-right: 20px; } }
  @media (min-width: 768px) {
    .page-header__wrapper {
      padding-left: 112px;
      padding-right: 112px; } }
  @media (min-width: 1141px) {
    .page-header__wrapper {
      padding-left: 160px;
      padding-right: 160px; } }
  @media (max-width: 767px) {
    .page-header__wrapper {
      padding-top: 20px;
      padding-bottom: 20px; } }
  @media (min-width: 768px) {
    .page-header__wrapper {
      padding-top: 14px;
      padding-bottom: 14px; } }

@media (max-width: 767px) {
  .page-header__logo {
    width: 120px; } }

@media (min-width: 768px) {
  .page-header__logo {
    width: 120px; } }

@media (min-width: 768px) {
  .page-header__logo {
    width: 172px; } }

.page-header__phone {
  color: #fff;
  font-size: 14px;
  letter-spacing: 1.7px;
  background-color: transparent;
  border: 0 solid transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  background-image: url("/images/button-bg.png");
  cursor: pointer;
  font-family: "wadik", Arial, serif;
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  font-family: "Manrope", Arial, serif;
  text-decoration: none;
  font-weight: 300; }
  @media (max-width: 767px) {
    .page-header__phone {
      width: 100%;
      max-width: 310px;
      height: 60px; } }
  @media (min-width: 768px) {
    .page-header__phone {
      width: 217px;
      height: 42px; } }
  @media (min-width: 1141px) {
    .page-header__phone {
      width: 310px;
      height: 60px; } }
  @media (max-width: 767px) {
    .page-header__phone {
      width: 40px;
      height: 40px;
      font-size: 0;
      background-image: url("/images/button-bg-mobile.png");
      position: relative; } }
  @media (max-width: 767px) {
    .page-header__phone::before {
      position: absolute;
      content: "";
      width: 100%;
      height: 100%;
      background-repeat: no-repeat;
      background-position: center;
      background-size: 24px auto;
      background-image: url("/images/phone-icon.png"); } }

.first {
  position: relative;
  color: #FFF;
  overflow-x: hidden; }
  @media (max-width: 767px) {
    .first {
      background-color: #20201D; } }
  @media (min-width: 768px) {
    .first {
      height: 100vh;
      width: 100%;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      background-image: url("/images/main-bg.jpg"); } }

.first__wrapper {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 767px) {
    .first__wrapper {
      padding-left: 20px;
      padding-right: 20px; } }
  @media (min-width: 768px) {
    .first__wrapper {
      padding-left: 112px;
      padding-right: 112px; } }
  @media (min-width: 1141px) {
    .first__wrapper {
      padding-left: 160px;
      padding-right: 160px; } }
  @media (max-width: 767px) {
    .first__wrapper {
      padding-top: 111px;
      padding-bottom: 31px; } }
  @media (min-width: 768px) {
    .first__wrapper {
      height: 100%;
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; } }

.first__title {
  margin-top: 0;
  margin-bottom: 0; }
  @media (max-width: 767px) {
    .first__title {
      text-align: center;
      font-size: 11px;
      letter-spacing: 1.5px; } }
  @media (min-width: 768px) {
    .first__title {
      font-size: 16px;
      letter-spacing: 1.9px; } }
  @media (min-width: 1141px) {
    .first__title {
      font-size: 23px;
      letter-spacing: 2.7px; } }

.first__subtitle {
  margin-top: 30px; }
  @media (max-width: 767px) {
    .first__subtitle {
      font-size: 54px;
      letter-spacing: 7px;
      text-align: center;
      position: relative;
      z-index: 2;
      margin-bottom: 0; } }
  @media (min-width: 768px) {
    .first__subtitle {
      font-size: 78px;
      letter-spacing: 9px; } }
  @media (min-width: 1141px) {
    .first__subtitle {
      margin-top: 70px;
      font-size: 112px;
      letter-spacing: 13px; } }

.first__list {
  list-style-type: none; }
  @media (min-width: 768px) {
    .first__list {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; } }

.first__item--bg {
  font-size: 0; }
  @media (max-width: 767px) {
    .first__item--bg {
      position: relative;
      z-index: 1;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      margin-top: -105px; } }
  @media (min-width: 768px) {
    .first__item--bg {
      display: none; } }

.first__bg-mobile {
  width: 454px !important;
  height: auto; }

.first__item--youtube {
  position: relative;
  z-index: 2; }
  @media (max-width: 767px) {
    .first__item--youtube {
      text-align: center; } }
  @media (min-width: 768px) {
    .first__item--youtube {
      -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
      order: 2; } }

.first__button--youtube {
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  font-size: 14px;
  letter-spacing: 1.7px;
  background-color: transparent;
  border: 0 solid transparent;
  padding-left: 39px;
  cursor: pointer;
  font-family: "wadik", Arial, serif;
  text-transform: uppercase; }
  @media (max-width: 767px) {
    .first__button--youtube {
      margin-top: 5px;
      height: 60px; } }
  @media (min-width: 768px) {
    .first__button--youtube {
      -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
      order: 2;
      height: 42px;
      margin-left: 51px; } }
  @media (min-width: 1141px) {
    .first__button--youtube {
      height: 60px;
      margin-left: 73px; } }
  .first__button--youtube::before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url("/images/youtube.svg");
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }

.first__item--choose {
  position: relative;
  z-index: 2; }
  @media (max-width: 767px) {
    .first__item--choose {
      text-align: center;
      margin-top: -20px; } }

.first__button--choose {
  color: #fff;
  font-size: 14px;
  letter-spacing: 1.7px;
  background-color: transparent;
  border: 0 solid transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  background-image: url("/images/button-bg.png");
  cursor: pointer;
  font-family: "wadik", Arial, serif;
  text-transform: uppercase; }
  @media (max-width: 767px) {
    .first__button--choose {
      width: 100%;
      max-width: 310px;
      height: 60px; } }
  @media (min-width: 768px) {
    .first__button--choose {
      width: 217px;
      height: 42px; } }
  @media (min-width: 1141px) {
    .first__button--choose {
      width: 310px;
      height: 60px; } }

.params {
  overflow-x: hidden; }
  @media (max-width: 767px) {
    .params {
      padding-top: 50px;
      padding-bottom: 50px; } }
  @media (min-width: 768px) {
    .params {
      padding-top: 70px;
      padding-bottom: 61px; } }
  @media (min-width: 1141px) {
    .params {
      padding-top: 100px;
      padding-bottom: 87px; } }
  @media (min-width: 768px) and (max-width: 2099px) {
    .params {
      position: relative; } }

.params__wrapper {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 767px) {
    .params__wrapper {
      padding-left: 20px;
      padding-right: 20px; } }
  @media (min-width: 768px) {
    .params__wrapper {
      padding-left: 112px;
      padding-right: 112px; } }
  @media (min-width: 1141px) {
    .params__wrapper {
      padding-left: 160px;
      padding-right: 160px; } }
  @media (max-width: 767px) {
    .params__wrapper {
      position: relative; } }
  @media (min-width: 2100px) {
    .params__wrapper {
      position: relative; } }

@media (max-width: 767px) {
  .params__inner {
    position: relative; } }

@media (min-width: 768px) {
  .params__inner {
    position: relative;
    z-index: 2;
    min-height: 560px;
    border-left: 6px solid black;
    padding-left: 63px;
    padding-top: 71px;
    padding-right: 21px;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right top;
    background-image: url("/images/params-bg.png");
    max-width: 539px; } }

@media (min-width: 1141px) {
  .params__inner {
    max-width: 770px;
    min-height: 800px;
    padding-left: 90px;
    padding-right: 30px;
    padding-top: 102px; } }

.params__title {
  margin-top: 0; }
  @media (max-width: 767px) {
    .params__title {
      letter-spacing: 0.5px;
      font-size: 20px;
      display: none; } }
  @media (min-width: 768px) {
    .params__title {
      font-size: 26px;
      letter-spacing: 2.8px;
      margin-bottom: 63px; } }
  @media (min-width: 1141px) {
    .params__title {
      font-size: 36px;
      letter-spacing: 4px;
      margin-bottom: 90px; } }

@media (max-width: 767px) {
  .params__title--mobile {
    display: block;
    text-align: center; } }

.params__list {
  padding-left: 0;
  list-style-type: none; }
  @media (min-width: 768px) {
    .params__list {
      min-height: 309px;
      padding-right: 70px; } }
  @media (min-width: 1141px) {
    .params__list {
      min-height: 434px;
      padding-right: 100px; } }

.params__item:not(:first-child) {
  display: none; }

.params__sublist {
  padding-left: 0;
  list-style-type: none; }

.params__subitem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }
  @media (max-width: 767px) {
    .params__subitem {
      margin-top: 20px; } }
  @media (min-width: 768px) {
    .params__subitem {
      margin-top: 22px; } }
  @media (min-width: 1141px) {
    .params__subitem {
      margin-top: 32px; } }

.params__subitem-title {
  font-size: 14px;
  font-family: "Caviar Dreams", Arial, serif !important;
  font-weight: 700;
  color: rgba(0, 0, 0, 0.6); }
  @media (max-width: 767px) {
    .params__subitem-title {
      letter-spacing: .5px; } }
  @media (min-width: 768px) {
    .params__subitem-title {
      letter-spacing: .7px; } }
  @media (min-width: 1141px) {
    .params__subitem-title {
      font-size: 20px;
      letter-spacing: 1px; } }

.params__subitem-description {
  font-size: 20px; }
  @media (max-width: 767px) {
    .params__subitem-description {
      letter-spacing: 2.5px;
      margin-top: 10px;
      line-height: 22px; } }
  @media (min-width: 768px) {
    .params__subitem-description {
      margin-top: 12px;
      font-size: 22px;
      line-height: 25px;
      letter-spacing: 2.5px; } }
  @media (min-width: 1141px) {
    .params__subitem-description {
      font-size: 32px;
      line-height: 36px;
      margin-top: 17px;
      letter-spacing: 3.5px; } }

.params__subitem-note {
  color: black;
  font-family: "Inter", Arial, serif;
  font-size: 12px;
  text-transform: none;
  font-weight: 200; }
  @media (min-width: 768px) {
    .params__subitem-note {
      margin-top: 5px; } }
  @media (min-width: 1141px) {
    .params__subitem-note {
      font-size: 17px;
      margin-top: 7px; } }

.params__dop-list {
  padding-left: 0;
  list-style-type: none; }

@media (max-width: 767px) {
  .params__dop-item {
    margin-top: 10px;
    font-size: 14px;
    letter-spacing: 1.5px; } }

@media (min-width: 768px) {
  .params__dop-item {
    margin-top: 15px;
    font-size: 14px;
    letter-spacing: 1.5px; } }

@media (min-width: 1141px) {
  .params__dop-item {
    margin-top: 22px;
    font-size: 20px;
    letter-spacing: 2px; } }

@media (max-width: 767px) {
  .swiper {
    margin-top: -40px; } }

@media (min-width: 768px) {
  .swiper {
    width: 651px;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); } }

@media (min-width: 1141px) {
  .swiper {
    width: 43vw; } }

@media (min-width: 768px) {
  .swiper-slide {
    width: 490px; } }

@media (min-width: 1141px) {
  .swiper-slide {
    width: 36vw; } }

@media (max-width: 767px) {
  .params__nav {
    position: absolute;
    top: -240px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; } }

@media (min-width: 768px) {
  .params__nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 420px; } }

@media (min-width: 1141px) {
  .params__nav {
    max-width: 600px; } }

.params__left-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 81px;
  position: relative; }
  @media (max-width: 767px) {
    .params__left-right {
      width: 96px;
      margin-top: 8px; } }
  @media (min-width: 768px) {
    .params__left-right {
      width: 140px; } }
  @media (min-width: 1141px) {
    .params__left-right {
      width: 200px; } }

.params .swiper-pagination {
  position: relative;
  top: 0; }
  @media (max-width: 767px) {
    .params .swiper-pagination {
      font-size: 26px;
      width: 96px;
      text-align: center; } }
  @media (min-width: 768px) {
    .params .swiper-pagination {
      font-size: 29px;
      width: 130px;
      text-align: left; } }
  @media (min-width: 1141px) {
    .params .swiper-pagination {
      font-size: 41px; } }

.params .swiper-pagination-total {
  color: rgba(0, 0, 0, 0.3); }
  @media (max-width: 767px) {
    .params .swiper-pagination-total {
      font-size: 14px; } }
  @media (min-width: 768px) {
    .params .swiper-pagination-total {
      font-size: 15px; } }
  @media (min-width: 1141px) {
    .params .swiper-pagination-total {
      font-size: 22px; } }

.params .swiper-button-next,
.params .swiper-button-prev {
  position: relative;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center; }
  @media (max-width: 767px) {
    .params .swiper-button-next,
    .params .swiper-button-prev {
      width: 39px;
      height: 39px; } }
  @media (min-width: 768px) {
    .params .swiper-button-next,
    .params .swiper-button-prev {
      width: 57px;
      height: 57px; } }
  @media (min-width: 768px) {
    .params .swiper-button-next,
    .params .swiper-button-prev {
      width: 81px;
      height: 81px; } }
  .params .swiper-button-next::after,
  .params .swiper-button-prev::after {
    display: none; }

.params .swiper-button-prev {
  background-image: url("/images/swiper-nav-left.png"); }

.params .swiper-button-next {
  background-image: url("/images/swiper-nav-right.png"); }

:root {
  --swiper-navigation-size: 0 !important; }

.page-footer {
  color: #FFF;
  overflow-x: hidden; }
  @media (max-width: 767px) {
    .page-footer {
      background-color: #151513;
      padding-top: 52px;
      position: relative; } }
  @media (min-width: 768px) {
    .page-footer {
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
      background-image: url("/images/main-bg-footer.jpg");
      padding-top: 84px;
      padding-bottom: 57px; } }
  @media (min-width: 1141px) {
    .page-footer {
      padding-top: 120px;
      padding-bottom: 82px; } }

.page-footer__wrapper {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 767px) {
    .page-footer__wrapper {
      padding-left: 20px;
      padding-right: 20px; } }
  @media (min-width: 768px) {
    .page-footer__wrapper {
      padding-left: 112px;
      padding-right: 112px; } }
  @media (min-width: 1141px) {
    .page-footer__wrapper {
      padding-left: 160px;
      padding-right: 160px; } }

.page-footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }
  @media (max-width: 767px) {
    .page-footer__inner {
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; } }
  @media (min-width: 768px) {
    .page-footer__inner {
      max-width: 551px;
      padding-top: 90px;
      padding-bottom: 92px;
      background-repeat: no-repeat;
      background-position: right top;
      background-size: auto;
      background-image: url("/images/footer-inner-bg.png"); } }
  @media (min-width: 1141px) {
    .page-footer__inner {
      max-width: 788px;
      padding-top: 129px;
      padding-bottom: 132px; } }

.page-footer__title {
  font-size: 26px;
  margin-top: 0;
  margin-bottom: 0; }
  @media (min-width: 1141px) {
    .page-footer__title {
      font-size: 36px; } }

.page-footer__link {
  color: #FFF;
  text-decoration: none; }

.page-footer__phone {
  font-size: 16px; }
  @media (max-width: 767px) {
    .page-footer__phone {
      text-align: center;
      margin-top: 45px;
      position: relative;
      z-index: 2; } }
  @media (min-width: 768px) {
    .page-footer__phone {
      margin-top: 45px; } }
  @media (min-width: 1141px) {
    .page-footer__phone {
      font-size: 24px;
      margin-top: 65px; } }

.page-footer__address {
  font-size: 16px;
  font-style: normal; }
  @media (max-width: 767px) {
    .page-footer__address {
      text-align: center;
      margin-top: 55px;
      position: relative;
      z-index: 2; } }
  @media (min-width: 768px) {
    .page-footer__address {
      margin-top: 35px; } }
  @media (min-width: 1141px) {
    .page-footer__address {
      font-size: 24px;
      margin-top: 50px; } }

.page-footer__mail {
  font-size: 16px; }
  @media (max-width: 767px) {
    .page-footer__mail {
      text-align: center;
      margin-top: 55px;
      position: relative;
      z-index: 2; } }
  @media (min-width: 768px) {
    .page-footer__mail {
      margin-top: 35px; } }
  @media (min-width: 1141px) {
    .page-footer__mail {
      font-size: 24px;
      margin-top: 50px; } }

@media (max-width: 767px) {
  .page-footer__img-container {
    margin-top: -35px; } }

@media (min-width: 768px) {
  .page-footer__img-container {
    display: none; } }

.page-footer__call-btn {
  color: #fff;
  font-size: 14px;
  letter-spacing: 1.7px;
  background-color: transparent;
  border: 0 solid transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  background-image: url("/images/button-bg.png");
  cursor: pointer;
  font-family: "wadik", Arial, serif;
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none; }
  @media (max-width: 767px) {
    .page-footer__call-btn {
      width: 100%;
      max-width: 310px;
      height: 60px; } }
  @media (min-width: 768px) {
    .page-footer__call-btn {
      width: 217px;
      height: 42px; } }
  @media (min-width: 1141px) {
    .page-footer__call-btn {
      width: 310px;
      height: 60px; } }
  @media (max-width: 767px) {
    .page-footer__call-btn {
      position: absolute;
      bottom: 25px;
      left: 50%;
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%); } }
  @media (min-width: 768px) {
    .page-footer__call-btn {
      margin-top: 49px; } }
  @media (min-width: 1141px) {
    .page-footer__call-btn {
      margin-top: 70px; } }

.overlay {
  position: fixed;
  z-index: 10;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: none; }

.m-popup--youtube {
  max-width: 100%;
  padding-left: 0 !important;
  padding-top: 0 !important;
  padding-right: 0 !important;
  padding-bottom: 0 !important; }
  @media (max-width: 767px) {
    .m-popup--youtube {
      width: 100vw;
      height: 60vw; } }
  @media (min-width: 768px) {
    .m-popup--youtube {
      width: 80vw !important;
      height: 50vw; } }
  .m-popup--youtube .m-popup__close-btn {
    top: -30px !important; }

.m-popup {
  position: fixed;
  left: 50%;
  top: 50%;
  background-color: #2F2F2F;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 11;
  color: #FFF;
  display: none; }
  @media (max-width: 767px) {
    .m-popup {
      width: 100%;
      max-width: 500px;
      border-radius: 21px;
      padding: 35px; } }
  @media (min-width: 768px) {
    .m-popup {
      border-radius: 30px;
      padding: 50px;
      width: 714px;
      background-repeat: no-repeat;
      background-position: top 21px right 21px;
      background-size: auto;
      background-image: url("/images/params-bg.png"); } }
  @media (min-width: 1141px) {
    .m-popup {
      width: 1020px;
      border-radius: 30px; } }

.m-popup__close-btn {
  position: absolute;
  width: 32px;
  height: 32px;
  background-color: transparent;
  border: 0 solid transparent;
  cursor: pointer; }
  @media (max-width: 767px) {
    .m-popup__close-btn {
      right: 4px;
      top: 4px; } }
  @media (min-width: 768px) {
    .m-popup__close-btn {
      right: 30px;
      top: 30px; } }
  .m-popup__close-btn::before {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    width: 2px;
    height: 70%;
    background-color: #D9D9D9;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg); }
  .m-popup__close-btn::after {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    width: 2px;
    height: 70%;
    background-color: #D9D9D9;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg); }

.m-popup__title {
  font-size: 17px;
  letter-spacing: 2px;
  display: block; }
  @media (min-width: 1141px) {
    .m-popup__title {
      font-size: 24px;
      letter-spacing: 3px; } }

.m-popup__description {
  margin-top: 20px;
  display: block;
  line-height: 20px; }

@media (min-width: 768px) {
  .m-popup__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 21px; } }

@media (min-width: 1141px) {
  .m-popup__form {
    margin-top: 30px; } }

@media (max-width: 767px) {
  .m-popup__kit,
  .m-popup__height {
    margin-top: 30px; } }

@media (min-width: 768px) {
  .m-popup__kit,
  .m-popup__height {
    width: 50%; } }

@media (min-width: 768px) {
  .m-popup__kit {
    width: 400px; } }

@media (min-width: 1141px) {
  .m-popup__kit {
    width: 600px; } }

@media (min-width: 768px) {
  .m-popup__height {
    width: 200px; } }

@media (min-width: 1141px) {
  .m-popup__height {
    width: 300px; } }

.m-popup__form-title {
  font-size: 15px;
  letter-spacing: 1.7px;
  display: block;
  margin-top: 18px; }
  @media (min-width: 1141px) {
    .m-popup__form-title {
      font-size: 22px;
      letter-spacing: 2.5px;
      margin-bottom: 25px; } }

@media (max-width: 767px) {
  .m-popup__input-field {
    margin-top: 15px; } }

@media (min-width: 768px) {
  .m-popup__input-field {
    margin-top: 24px; } }

@media (min-width: 768px) {
  .m-popup__inputs {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; } }

.m-popup__input-container {
  position: relative; }
  @media (max-width: 767px) {
    .m-popup__input-container {
      margin-top: 20px; } }
  @media (min-width: 768px) {
    .m-popup__input-container {
      width: 182px; } }
  @media (min-width: 1141px) {
    .m-popup__input-container {
      width: 260px; } }

.m-popup__label {
  display: block;
  font-size: 11px;
  letter-spacing: 1.2px;
  color: #C3C3C3;
  position: relative;
  padding-left: 49px; }
  @media (max-width: 767px) {
    .m-popup__label {
      line-height: 16px; } }
  @media (min-width: 1141px) {
    .m-popup__label {
      font-size: 16px;
      letter-spacing: 2px; } }
  .m-popup__label::before {
    position: absolute;
    content: "";
    left: 0;
    width: 24px;
    height: 24px;
    border: 2px solid #C3C3C3;
    top: -5px; }
    @media (min-width: 768px) {
      .m-popup__label::before {
        top: -4px; } }
  .m-popup__label::after {
    position: absolute;
    content: "";
    left: 0;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    top: -5px; }
    @media (min-width: 768px) {
      .m-popup__label::after {
        top: -4px; } }

.m-popup__label--radio::before {
  border-radius: 50%; }

.m-popup__checkbox {
  display: none; }

.m-popup__radio {
  display: none; }

.m-popup__input,
.m-popup__submit {
  width: 100%; }

.m-popup__confid {
  font-family: "Inter", Arial, serif;
  font-size: 11px;
  color: rgba(255, 255, 255, 0.3);
  left: 0;
  width: 100%;
  font-weight: 200;
  text-transform: none; }
  @media (max-width: 767px) {
    .m-popup__confid {
      margin-top: 10px;
      display: block; } }
  @media (min-width: 768px) {
    .m-popup__confid {
      position: absolute;
      bottom: -30px; } }
  @media (min-width: 1141px) {
    .m-popup__confid {
      bottom: -20px; } }

#kit-cabel:checked ~ .m-popup__label,
#kit-vibro:checked ~ .m-popup__label,
#kit-dust:checked ~ .m-popup__label,
#kit-spike:checked ~ .m-popup__label {
  color: #fff; }
  #kit-cabel:checked ~ .m-popup__label::after,
  #kit-vibro:checked ~ .m-popup__label::after,
  #kit-dust:checked ~ .m-popup__label::after,
  #kit-spike:checked ~ .m-popup__label::after {
    background-position: 60% 60%;
    background-size: 16px auto;
    background-image: url("/images/checkbox-check.svg"); }

#height-50:checked ~ .m-popup__label,
#height-60:checked ~ .m-popup__label,
#height-90:checked ~ .m-popup__label,
#height-custom:checked ~ .m-popup__label {
  color: #fff; }
  #height-50:checked ~ .m-popup__label::after,
  #height-60:checked ~ .m-popup__label::after,
  #height-90:checked ~ .m-popup__label::after,
  #height-custom:checked ~ .m-popup__label::after {
    background-position: center;
    background-size: 12px auto;
    background-image: url("/images/radio-check.svg"); }

@media (min-width: 768px) {
  .m-popup__inputs {
    margin-top: 36px;
    width: 600px; } }

@media (min-width: 1141px) {
  .m-popup__inputs {
    margin-top: 52px;
    width: 860px; } }

.m-popup__input {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  background-image: url("/images/button-bg.png");
  border: 0 solid transparent;
  background-color: transparent;
  text-align: center;
  text-transform: uppercase;
  font-family: "wadik", Arial, serif;
  color: #FFF;
  cursor: pointer;
  font-size: 12px; }
  @media (max-width: 767px) {
    .m-popup__input {
      height: 40px; } }
  @media (min-width: 768px) {
    .m-popup__input {
      height: 60px; } }
  @media (min-width: 1141px) {
    .m-popup__input {
      font-size: 16px; } }

.m-popup__submit {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  background-image: url("/images/submit-bg.png");
  background-color: transparent;
  border: 0 solid transparent;
  text-transform: uppercase;
  font-family: "wadik", Arial, serif;
  color: #FFF;
  cursor: pointer;
  font-size: 12px; }
  @media (max-width: 767px) {
    .m-popup__submit {
      height: 40px; } }
  @media (min-width: 768px) {
    .m-popup__submit {
      height: 60px; } }
  @media (min-width: 1141px) {
    .m-popup__submit {
      font-size: 16px; } }
